Subject: Re: Off request
From: "Sona Kala . Chakma" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sat, 5 Mar 2016 00:22:55 +0530 (IST)

Hello Ma'am, 

Please check on March 8th(Tue), 12th(Sunday) and 13th(Monday) of that week. 

Thank you. 

Sincerely, 
Sona Kala Chakma 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, March 4, 2016 2:34:47 PM 
Subject: Re: Off request 

Hi Sona, 

Jamal is going on leave from 15th so it will be difficult to accommodate two offs in that week. I can give you two offs in the next week. please let me know as soon as possible so that I can accommodate. 

regards, 
deeksha 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 3, 2016 1:56:12 PM 
Subject: Re: Off request 

Hi Sona, 

there should not be any issue but we can confirm when we make the roster of that week. 

Thanks 

Regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 3, 2016 6:15:25 AM 
Subject: Off request 

Hello ma'am 

I'd like to request offs on 14th and 15th March 2016(Mon and Tue) due to some important personal work. 
Please check the feasibility. 

Thank you in advance. 

Sincerely, 
Sona Kala Chakma